@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
* {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}
html,
body {
  margin: 0px;
}

h1{
  font-weight: 400;
  color: #3e4a60;
  font-size: 50px;
}
/* a blue color as a generic focus style */
button:focus-visible {
  outline: 2px solid #4a90e2 !important;
  outline: -webkit-focus-ring-color auto 5px !important;
}
a {
  text-decoration: none;
}

@font-face {
  font-family: "Hurme Geometric Sans";
  font-weight: 400;
  src: url("/assets/fonts/HurmeGeometricSans4-Regular.ttf")
    format("opentype");
}

@font-face {
  font-family: "Hurme Geometric Sans";
  font-weight: 300;
  src: url("/assets/fonts/HurmeGeometricSans4-Light.ttf")
    format("opentype");
}

@font-face {
  font-family: "Hurme Geometric Sans";
  font-weight: 600;
  src: url("/assets/fonts/HurmeGeometricSans4-Bold.ttf")
    format("truetype");
}

@font-face {
  font-family: "Hurme Geometric Sans";
  font-weight: 500;
  src: url("/assets/fonts/HurmeGeometricSans4-SemiBold.ttf")
    format("opentype");
}
*:focus {
  outline: none;
}
body{
  font-family: "Hurme Geometric Sans", Helvetica, serif;
  font-weight: 400;
   color: #555;
  background-color: rgba(250, 133, 20, 0.04);
}
h1,h2,h3,h4,h5,h6,b{
  font-weight: 500;
}
img{
  max-width: 100%;
}
.ajax-loader{
  display: none;
}
/* wizard */

.title {
   display: flex;
   align-items: center;
   justify-content: center;
   font-size: 50px;
   color: #3F3E60;
}


.logo{
  display: flex;
  justify-content: center;
}
.logo img{
  width: 146px;
}


.wizar {
  max-width: 185px;
  background-color: #E8EDFE;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
}
.wizar nav{
  z-index: 1;
  position: relative;
}
.wizard {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  width: 100%;
  position: relative;
  padding-left: 15px;
}

.items-wizar {
   display: flex;
   align-items: center;
   position: relative;
   margin-bottom: 30px;
   height: 100px;
}

.icono {
   background-color: #2E5AAC; /* Color azul */
   border-radius: 50%;
   width: 60px;
   height: 60px;
   display: flex;
   justify-content: center;
   align-items: center;
   position: relative;
   z-index: 2;
}

.icono img {
   width: 30px;
   height: auto;
}

.celular img {
   width: 20px;
}

.candado img {
   width: 22px;
}

.firma img {
   width: 26px;
}

.linea-wizar {
   position: absolute;
   width: 2px;
   background-color: #2E5AAC;
   height: 72px;
   left: 30px;
   top: 79%;
   transform: translateX(-50%);
   z-index: 1;

}

.items-wizar:last-child .linea-wizar {
   display: none;
}
.items-wizar p {
   margin-left: 15px;
   font-size: 14px;
   color: #3E4A60;
   font-weight: bold;
   width: 50%;
   font-weight: 400;
}
.items-wizar .wizar-bold{
  font-weight: 600;
}

.items-wizar.active .icono {
   background-color: #F7941E; /* Color naranja */
}

/*.items-wizar.active p {
   color: #F7941E;
}*/
.vector {
   position: absolute;
   height: 147px;
   width: 200px;
   left: 0;
   bottom: 0;
}
.vector img {
   height: 100%;
   width: 100%;
}
.container-content {
   width: calc(100% - 185px);
   display: block;
   margin: 0 auto;
   margin-left: 185px;
   z-index: 1;
   position: relative;
}
.container{
  max-width: 1320px;
}
.indicator-btn[disabled]{
  opacity: 0.7;
  cursor: default;
   border: 0;
}
.indicator-progress{
  display: none;
}
.indicator-btn[disabled] .indicator-label{
  display: none;
}
.indicator-btn[disabled] .indicator-progress{
  display: block;
}
.indicator-btn .indicator-progress .spinner-border{
  position: relative;
  top: -5px;
}
.invalid-feedback{
  font-size: 13px;
  color: #ff4d4d;
}
.invalid-feedback:empty{
  padding-top: 0;
}

.btn-primary{
  position: relative;
  background-color: #536bb9;
  padding: 10px 20px;
  border-radius: 50px;
  font-weight: 400;
  color: #ffffff;
  font-size: 18px;
  line-height: normal;
  text-align: center;
  border: 0;
  cursor: pointer;
}
.btn-primary.btn-lg{
    padding: 11px 30px;
    font-size: 20px;
}
.btn:first-child:active,
.btn-primary:focus,
.btn-primary:disabled,
.btn-primary:active,
.btn-primary:hover{
  background-color: #445ca9;
}
.rectangle {
  border: none;
  box-shadow: 40px 16px 38px -14px #fa851426;
  width: 100%;
  height: auto;
  top: 0;
  left: 0;
  border-radius: 50px;
}
.list-dots{
    list-style: disc;
    padding-left: 18px;
}
.rectangle::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 4px;
  border-radius: 50px;
  background: linear-gradient(90deg, rgba(250, 133, 20, 1) 26%, rgba(154, 173, 252, 1) 55%, rgba(81, 105, 183, 1) 100%);
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  z-index: 2;
  pointer-events: none;
}
.input-container {
  position: relative;
  width: 100%;

}
.input-container input {
  width: 100%;
  padding: 10px 50px; /* Ajuste para que no se sobreponga el icono */
  font-size: 16px;
  border-radius: 50px;
  outline: none;
  transition: border-color 0.3s;
  z-index: 1;
  border: 0;
  color: #777;
  box-shadow: 40px 16px 38px -14px #9AADFC40;
}
.input-container label {
  position: absolute;
  left: 50px; /* Para evitar que se sobreponga con el ícono */
  top: 50%;
  transform: translateY(-50%);
  padding: 0 5px;
  font-size: 16px;
  color: #3E4A6066;
  transition: 0.3s;
  z-index: 1;
}
.input-container input:focus + label,
.input-container input:not(:placeholder-shown) + label {
    top: -20px; /* Más alto para separarlo */
    left: 10px; /* Mantiene la alineación */
    font-size: 12px;
    color: #536bb9;
   padding-bottom: 15px;
}

.input-container input:focus + label,
.input-container input:not(:placeholder-shown) + label {
  top: 0;
  font-size: 12px;
  color: #536bb9;
}
.input-nombre.input-container label,
.flujo-instalacion .input-container label,
.box-welcome .input-container label{
  left: 17px;
}
.input-container img {
  width:19px;
  /* position: absolute;
  width: 18px;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 18px;
  color: #777;
  margin: 0 10px; */
}

.header-wrap {
  display: flex;
  justify-content: space-between;
  align-items: start;
  max-width: 1320px;
  margin: 0 auto;
}


.logo-wrap {
  position: relative;
}

.logo-img {
  height: 107px;
}
.hambuger-icon{
  display: none;
  background-color: transparent;
  border: 0;
}

/* Forms */
.form-recover-pass .btn.btn-ingresar{
  padding:10px !important;
}
body .form-recover-pass .btn.btn-ingresar,
.btn.btn-ingresar,
.btn-ingresar{
  position: relative;
  background-color: #536bb9;
  width: 100%;
  left: 0;
  padding:10px;
  border-radius: 50px;
  font-weight: 500;
  color: #ffffff;
  font-size: 18px;
  letter-spacing: 0;
  line-height: normal;
  text-align: center;
  border: 0;
  cursor: pointer;
}
.btn-ingresar:hover{
    background-color: #445ca9;
}
.form-recover-pass .btn.btn-ingresar:hover {
  background-color: #445ca9 !important;
}


.input-container input,
.input-container select{
   width: 100%;
   padding: 10px 20px;
   font-size: 18px;
   border-radius: 50px;
   outline: none;
   transition: border-color 0.3s;
   z-index: 1;
   border: 0;
   box-shadow: 40px 16px 38px -14px #FA851440;
}
#sign_in_form .input-container input {
   padding: 10px 50px;
   box-shadow: 20px 18px 18px 2px rgb(250, 133, 20, 0.10);
}
/* End Forms */

/* Copy footer */
.copy-wrap{
  position: fixed;
  bottom: 0;
  right: 0;
  padding: 15px;
  z-index: -1;
}
.copy {
  font-weight: 400;
  color: rgba(81, 105, 183, 0.42);
  font-size: 14px;
}

/* Copy footer */
.menu a {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5px 20px 5px 31px;
  border: 2px solid #c16921;
  border-radius: 20px;
  color: #c16921;
  text-decoration: none;
}

.menu a i {
  margin-right: 5px;
  padding-top: 16px;
}
.menu .layer{
  background-image: url(/assets/img/v3/creditapp/g-1.png);
  width: 15px;
  height: 15px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.menu .home{
  background-image: url(/assets/img/v3/creditapp/g1-1.png);
  width: 15px;
  height: 15px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.menu .cerrar-inskape{
  background-image: url(/assets/img/v3/creditapp/g1-2.png);
  width: 15px;
  height: 15px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.modal .modal-content{
  border: 4px solid #FA5914;
  border-radius: 15px;
  /*box-shadow: 0px 4px 23px 0px #9AADFC;*/
}
.modal .modal-content.modal-blue{
  border: 4px solid #5169B7;
}
.modal .modal-content.modal-blue .modal-header{
  background-color: #9AADFC;
  border-radius: 10px 10px 15px 15px;
}
.modal .modal-content.modal-blue .modal-header{
  margin-left: -4px;
  margin-right: -4px;
  margin-top: -4px;
  min-height: 235px;
}
.modal-backdrop{
  background-color: transparent;
}
.modal-backdrop.show{
   opacity: 1;
}
.modal-backdrop::before{
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  backdrop-filter: blur(8px);
  z-index: 0;
  pointer-events: none;
  background-color: #FA85140A;
}
.modal .modal-content.modal-blue .bg-image{
  display: flex;
  align-items: center;
  justify-content: center;
}
.modal .modal-header{
  background-color: #FA5914;
  border-radius: 0 0 15px 15px;
  padding: 40px 15px;
}
.modal .modal-header p{
  font-size: 32px;
  color: #fff;
  line-height: 2rem;
  font-weight: 400;
  letter-spacing: -1px;
  padding: 0px 17px;
}
.modal .modal-header p span{
  font-size: 36px;
  font-weight: 600;
  letter-spacing: 2px;
  color: #ffffff;
}
.modal .modal-body {
  min-height: 175px;
}
.modal{
  color: #3C485E;
  margin-bottom: 30px;
}
.modal .modal-dialog{
  max-width: 550px;
  pointer-events: auto;
}
.modal .modal-body h3{
  margin-bottom: 45px;
  margin-top: 10px;
}
.modal .modal-body .btn-group-sm .btn-primary{
  background-color: #5069B6;
  min-width: 185px;
}
.modal-small .modal-header{
  align-items: center;
  justify-content: center;
  padding: 0px 10px 20px 10px;
  min-height: 230px;
}
.modal-small p{
  font-size: 25px;
  line-height: 25px;
  font-weight: 400;
  text-align: center;
  /* max-width: 315px; */
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  color: #3E4A60;
}
.modal p.text-big  span,
.modal p.text-big{
  font-size: 60px;
  line-height: 55px;
  font-weight: 300;
  color: #000;
}
.modal p.text-big  span.text-small{
  font-size: 40px;
}
.modal p.text-big .text-medium{
  font-weight: 400;
  color: #000;
}
.modal .btn-close:focus{
  outline: none;
  box-shadow: none;
}
.modal p strong{
  color: #5069B6;
  font-size: 48px;
}
.modal p strong.normal{
  font-size: 25px;
}
.modal p span{
  font-size: 40px;
  color: #5069B6;
}
.modal p span.normal{
  color: #3E4A60;
  font-weight: 300;
}
.modal .modal-small.modal-dialog{
  max-width: 422px;
  margin: 0 auto;
}
.modal-dialog .btn-close{
  --bs-btn-close-bg: none;
  padding: 0;
  margin-bottom: 15px;
  opacity: 1;
  width: 20px;
  height: 20px;
}
.modal-dialog .modal-footer{
  align-items: center;
  justify-content: center;
  padding: 0;
  border: 0;
  flex-direction: column;
}
.modal-footer a{
  font-size: 15px;
  color: #5169B7;
  font-weight: 400;
  padding-bottom: 12px;
}
.modal-footer a img{
  position: relative;
  bottom: -3px;
  padding-left: 10px;
}
.bold{
  font-weight: 700;
}
.modal p .text-black{
  color: #000000;
}
.semi-bold{
  font-weight: 600;
}
.modal p .text-normal{
  font-size: 25px;
}
.text-medium{
  font-size: 32px;
}
.text-large{
  font-size: 35px;
}
.modal p .text-black-light{
  color: #3E4A60;
}
.modal p .text-bold{
  font-size: 25px;
  font-weight: 700;
}
.modal-header{
  position: relative;
}
.bg-image{
  padding: 0;
  margin: 0;
  background-color: transparent;
  object-fit: cover;
  left: -4px;
  background-position: center;
  position: absolute;
  width: calc(100% + 8px);
  height: calc(100% + 4px);
  background-repeat: no-repeat;
  top: -4px;
  border-radius: 15px;
}
.modal .modal-blue .modal-body{
  min-height: 135px;
}
.modal .btn-large{
  min-height: 62px;
  max-width: 330px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  font-size: 30px;
}
.modal-footer > div{
  width: 100%;
  text-align: center;
  margin: 0;
  margin-bottom: 12px;
}
.menuHamburguesa {
   display: none;
}
.user-box {
  color: #3e4a6099;
  display: flex;
  font-size: 12px;
  padding-top: 12px;
}
.text-user p{
  /* display: inline-block; */
}
.text-user{
   padding-left: 20px;
}
.user-box img{
  position: relative;
  top: -2px;
}
.text-inline{
   display: inline;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.top-content{
   display: flex;
    justify-content: space-between;
    padding: 10px 20px;
    flex-wrap: wrap;
    align-items: start;
    z-index: 2;
}

select{
  padding: 8.5px 4px;
  border: 0;
  background-color: #fffaf6;
}
 .title{
    padding-top: 45px;
}
.title-info-personal{
  padding-bottom: 50px;
}
.title-info-personal img{
  max-width: 95px;
  width: 100%;
}
.title-credito{
  padding-bottom: 60px;
}
.menu{
   padding: 5px 20px;
   display: flex;
   align-items: center;
   justify-content: center;
	border: 2px solid #C5650A;
	border-radius: 50px;
	margin-top: 10px;
	color: #C5650A;
	margin-left: 15px;
	height: 30px;
}
.menu p{
  padding-top: 2px;
}
.menus {
	width: 100%;
	display: contents;
	position: relative;
	right: 0;
}
.menuSecundario {
	display: flex;
   justify-content: flex-end;
}
.menu img{
   width: 20px;
    margin-right: 10px;
}
/* Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}


/* Modal loader */
.spinner-modal{
    padding-left: 30px;
    padding-right: 30px;
}
.spinner-modal .modal-content{
   border: 0;
   box-shadow: -38px 48px 38px -14px rgba(81, 105, 183, 0.25);
   background-color: #a5b5fa;
   border-radius: 16px;
}
.rectangle-501 {
    border-radius: 16px;
    display: flex;
    flex-direction: row;
    padding: 1.5rem 2rem;
    gap: 2rem;
    align-items: center;
    justify-content: center;
}

.logo-spinner-container {
  position: relative;
  width: 180px;
  height: 180px;
  top: 0;
}

.contsTxtElipse {
  display: flex;
  margin: 0 15px;
}

.txtLoader {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.estamos-validando-la-informaci-n {
  color: #ffffff;
  text-align: left;
  position: absolute;
  right: 8.62%;
  left: 57.46%;
  width: 33.91%;
  bottom: 30.12%;
  top: 37.48%;
  height: 32.4%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.spinner-modal .estamos-validando-la-informaci-n-span {
  color: #ffffff;
  font-size: 32px;
  line-height: 40px;
  font-weight: 400;
}

.spinner-modal .estamos-validando-la-informaci-n-span2 {
  color: #ffffff;
  font-size: 48px;
  line-height: 40px;
  font-weight: 600;
}
.spinner-modal .modal-dialog{
   max-width: 700px;

}
.spinner-modal .estamos-validando-la-informaci-n-span3 {
  color: #ffffff;
  font-size: 40px;
  line-height: 35px;
  font-weight: 600;
}

.spinner-modal .estamos-validando-la-informaci-n-span4 {
  color: #ffffff;
  font-size: 32px;
  line-height: 35px;
  font-weight: 400;
}

.containerElipse {
  flex: 1;
  display: flex;
  flex-direction: row;
  gap: 5px;
  position: relative;
  top: 0;
  left: 8%;
  right: 0;
  margin-top: 36%;
}

.contAcento {
  width: 400px;
  position: relative;
  top: -140px;
  right: 158px;
}

.contAcento img {
  width: 100%;
  object-fit: contain;
}

.contLogo {
  position: absolute;
  top: 0;
  bottom: 87px;
  width: 145px;
  height: fit-content;
  right: 43%;
  margin: 0 auto;
}

/***********************Animacion logo O*************************************/
@keyframes girar {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

.blued {
    color: #5069B6;
}
.logo-spinner {
  width: 100%;
  animation: girar 0.9s linear infinite;

}

.conTilde {
  width: 30px;
  height: fit-content;
  position: absolute;
  overflow: visible;
  top: 0%;
  z-index: 4;
  transform: translatey(-90%);
  right: 30%;
}

.tilde {

  width: 100%
}


.ellipse-148,
.ellipse-150,
.ellipse-149 {
  width: 20px;
  height: 20px;
  background-color: #fa8514;
  /* Color inicial */
  border-radius: 50%;
  /* Forma circular */
  animation: iluminar 4s linear infinite;

}

/* Delays para que la animación sea en secuencia */
.ellipse-148 {
  animation-delay: 0s;
}

.ellipse-149 {
  animation-delay: 1s;
}

.ellipse-150 {
  animation-delay: 2s;
}

/* Animación de iluminación en secuencia */
@keyframes iluminar {

  0%,
  100% {
    background-color: #fa8514;
    /* Color inicial */

  }

  50% {
    background-color: #FFFAF6;
    /* Solo uno se ilumina en su turno */
    opacity: 1;
    /* Resalta el punto iluminado */
  }
}
.input-container .icon-input {
   position: absolute;
   width: 25px;
   left: 10px;
   top: 50%;
   transform: translateY(-50%);
   font-size: 18px;
   color: #3E4A6066;
   margin: 0 10px;
   display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  font-size: 16px;
   z-index: 2;
}
.input-container .icon-input+input{
   padding-left: 60px;
}
.input-container .icon-input+input+label{
   left: 55px;
}
.input-container .icon-input+input:focus + label, .input-container .icon-input+input:not(:placeholder-shown) + label{
   left: 10px;
}
.input-container .icon-input:before{
  content: "";
  width: 1px;
  height: 21px;
  position: absolute;
  right: -6px;
  background-color: #ccc;
  top: 10px;
}

.select2-container--open+label,
.input-container.has-value label,
.input-container .select2-container--default.select2-container--focus + label{
  top: -8px;
  font-size: 12px;
  color: #99ABFA;
}
.select2-container--bootstrap5 .select2-selection--single .select2-selection__placeholder{
  opacity: 0;
  width: 100%;
  position: relative;
  display: block;
  height: 100%;
  z-index: 2;
}
.select2-container--bootstrap5 .select2-selection--single .select2-selection__rendered,
.select2-container--bootstrap5 .select2-selection--single{
  width: 100%;
  height: 44px;
  /* width: 465px; */
}

.select2-selection__arrow {
  width: 20px;
  height: 20px;
  position: absolute;
  right: 20px;
  top: 10px;
  background-image: url(/assets/img/v3/arrow-icon.png);
  background-repeat: no-repeat;
  background-size: contain;
}
.select2-container--bootstrap5 .select2-selection--single .select2-selection__rendered,
.select2-container--bootstrap5 .select{
  display: flex;
  align-items: center;
  padding-left: 25px;
  background-color: #fff;
  border-radius: 25px;
}
.text-diligencia{
  padding: 12px 5px;
  font-size: 18px;
  font-weight: 300;
  font-style: italic;
}
@media only screen and (min-width: 1200px) {
  .flatpickr-calendar.open{
    max-width: 517px;
    width: 100%;
  }
  .flatpickr-day{
    max-width: 65px;
    height: 40px;
  }
}
@media only screen and (max-width: 1340px) {
  .linea-wizar {
    height: 81px;
    left: 26px;
    top: 74%;
  }
      .genero {
      margin-right: 38px;
   }

   .icono {
      width: 50px;
      height: 50px;
   }

   .icono img {
      width: 25px;

   }

   .celular img {
      width: 18px;
   }

   .candado img {
      width: 21px;
   }
}

@media screen and (max-width: 1200px){
   h1{
      font-size: 31px;
   }
   .title{
     font-size: 31px;
     padding-top: 14px;
     padding-bottom: 25px;
   }
   .title-info-personal img {
      max-width: 74px;
   }
   .input-container input, .input-container select{
       padding: 8px 20px;
       font-size: 15px;
   }
   .input-container label{
      font-size: 14px;
   }
   .select2-container, .select2-container--bootstrap5 .select2-selection--single .select2-selection__rendered, .select2-container--bootstrap5 .select2-selection--single{
       height: 36px;
       font-size: 15px;
   }

   .items-wizar{
      margin-bottom: 10px;
   }
   .modal .modal-dialog{
       padding: 15px 20px;
   }
}

@media screen and (max-width: 1024px) {
  .top-content{
    padding: 10px 0px;
  }
  .menu{
    padding: 5px 6px;
    margin-left: 8px;
  }
  .documento{
    padding-left: 15px;
  }
}
@media screen and (max-width: 900px) {
  .photos .title{
    margin-bottom: 12px;
  }
  .user-box{
    width: 100%;
    max-width: 100%;
    justify-content: center;
  }
   nav {
      width: 100%;
      display: inline-flex;
   }
   .wizar {
      position: relative;
      width: 100%;
      max-width: 100%;
   }
   .logo {

      justify-content: flex-start;
   }

   .logo img {
    width: 95px;
    height: max-content;
    left: 15px;
    position: relative;
   }
  .container-content {
    padding: 0 15px;
    width: 100%;
    margin-left: 0;
    position: initial;
  }

   .wizard {
    max-width: calc(100% - 8%);
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 30px;
    overflow: hidden;
    padding-left: 0;
   }

   .items-wizar {
    height: auto;
    margin-bottom: 0;
    position: initial;
   }
   .items-wizar:after{
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #2E5AAC;
   }



   .linea-wizar {
      left: 60%;
      top: 0;
      transform: rotate(90deg);
      display: none;
   }

   .items-wizar p {
      display: none;
   }

   .menu{
      border: 2px solid #5169B7;
      color: #5169B7;
      font-size: 12px;
      background-color: #D2D9FA;
   }
   .menus {
      width: 100%;
       display: flex;
       justify-content: end;
       align-items: center;
       flex-wrap: wrap;
   }
   .menuSecundario {
      position: absolute;
      top: 0;
      right: 0;
      z-index: 4;
      border-radius: 0 0 0 152px;
      background-color: #9AADFC;
      padding: 22px 30px 20px 30px;
      width: auto;
   }
   .menuSecundario .menu a{
       display: flex;
       align-items: center;
       justify-content: center;
   }
   .menuSecundario .menu img{
    filter: hue-rotate(211deg) saturate(150%) brightness(90%);
   }
   .close {
     position: absolute;
     top: 15px;
     right: 15px;
     width: 15px;
     display: block;
   }

   .close img {
      width: 100%;
   }

   .vector{
      left: auto;
      right: 0;
      bottom: auto;
      top: 0;
      width: 130px;
      height: 100px;
   }
   .vector img {
      transform: rotate(180deg);
   }

   .menuHamburguesa {
      display: block;
      position: absolute;
      right: 15px;
      top: 15px;
      width: 20px;
   }



   .menuSecundario {
      display: none;
   }
   

}

@media screen and (max-width: 767.98px) {
  .menuSecundario .menuHamburguesa{
    right: 5px;
    top: 13px;
  }
  .hambuger-icon {
    display: block;
  }
  .logo-img{
    height: 70px;
    left: -10px;
    top: -10px;
    position: relative;
  }
   .menu img {
           width: 15px;
           margin-right: 10px;
   }
  .custom-input{
    height: 24px;
    max-width: 265px;
  }
  .custom-input::placeholder{
    font-size: 13px;
  }
  .input-wrap{
    margin-bottom: 26px;
  }
  .title {
    font-size: calc(0.7rem + 2.8vw);
  }
  .title img {
    max-width: 40px;
  }
  .header-wrap {
    max-width: 540px;
  }
  .imeibox-step input {
    padding: 8px 16px;
  }
  .btn-primary.btn-lg {
    padding: 6px 20px;
    font-size: 16px;
  }
  .input-container label{
    left: 15px;
    font-size: 14px;
  }
  .input-container input{
    font-size: 14px;
  }
  .modal .modal-header img{
    max-width: 120px;
    width: 100%;
  }
  .modal .modal-header{
    display: flex;
    flex-direction: column;
    padding: 10px 15px 15px 15px;
  }
  .modal .modal-header p{
    text-align: center;
    font-size: 20px;
    line-height: 1.5rem;
  }
  .modal .modal-header p span{
    font-size: 28px;
  }
  .modal .modal-header p br{
    display: none;
  }
  .modal .modal-body h3{
    font-size: 28px;
    margin-bottom: 20px;
    margin-top: 5px;
  }
  .modal .modal-body .btn-group-sm .btn-primary{
    font-size: 16px;
    padding: 10px;
    width: auto;
    min-width: auto;
  }
  .modal .modal-body{
    min-height: auto;
  }

  /* spinner modal loader */
  .rectangle-501 {
    width: 100%;
    justify-content: space-between;
  }

  .contAcento {
    width: 100%;
    max-width: 100%;
    top: auto;
    right: auto;
  }

  .contsTxtElipse{
    margin-top: 40px;
    justify-content: space-between;
    width: 100%;
  }
  .containerElipse{
    margin-top: 75px;
  }
  .contLogo {
    max-width: 80px;
    top: 63px;
    left: 37px;
  }

  .logo-spinner-container{
    position: absolute;
    left: 50%;
    top: -55px;
    max-width: 215px;
    transform: translate(-50%, -50%);
  }
  .spinner-modal{
    padding: 0;
  }
  .spinner-modal.modal .modal-dialog{
    padding: 15px;
    margin: 0;
  }
  .conTilde {
    width: 20px;
    top: 65px;
    right: 48px;
  }

  .spinner-modal .estamos-validando-la-informaci-n-span,
  .spinner-modal .estamos-validando-la-informaci-n-span4 {
    line-height: 30px;
    font-size: 20px;
  }

  .spinner-modal .estamos-validando-la-informaci-n-span2 {
    font-size: 34px;
  }
  .olvidateContrasenia a,
  .copy{
    font-size: 12px;
  }
  .input-container .icon-input:before{
    top: 6px;
  }
  .copy-wrap{
    width: 100%;
    text-align: center;
    position: relative;
  }
  .menu{
    margin-left: 5px;
    padding: 5px 12px;
  }
  .personal-form .select2-container,
  .personal-form .select2-container--bootstrap5 .select2-selection--single .select2-selection__rendered,
  .personal-form .select2-container--bootstrap5 .select2-selection--single{
    height: 35px;
  }
  .personal-form .select2-selection__arrow{
    top: 7px;
  }
  .input-container .icon-input{
    font-size: 14px;
  }
  .top-content{
    padding: 10px 10px;
  }
  .user-box .fw-boldest{
    width: 2px;
    position: relative;
    display: inline-block;
    color: transparent;
  }
  .user-box img{
    top: 6px;
  }
  .text-user{
    padding-left: 2px;
  }
  .user-box{
    padding-top: 5px;
    align-items: center;
  }
  .user-box .fw-boldest.boldest-cc{
    width: 20px;
    color: #3e4a6099;
  }
}

@media only screen and (max-width: 400px) {

  .ellipse-148,
  .ellipse-150,
  .ellipse-149 {
    width: 15px;
    height: 15px;
  }
}

